<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="TeamNameCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ntn-QE-4UN">
                        <rect key="frame" x="8" y="10" width="101" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h0t-Qf-K64">
                        <rect key="frame" x="109" y="10" width="102" height="23"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nZU-jh-UGA">
                        <rect key="frame" x="211" y="10" width="101" height="23"/>
                        <state key="normal">
                            <color key="titleColor" red="0.0" green="0.019867972217241164" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        </state>
                        <connections>
                            <action selector="joinBtnClicked:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="9V3-Ld-zGX"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="h0t-Qf-K64" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="2" id="2Vc-Yl-cz2"/>
                    <constraint firstAttribute="bottomMargin" secondItem="ntn-QE-4UN" secondAttribute="bottom" constant="2" id="HuL-y9-Fyy"/>
                    <constraint firstItem="h0t-Qf-K64" firstAttribute="width" secondItem="ntn-QE-4UN" secondAttribute="width" id="Kkj-mA-xXg"/>
                    <constraint firstItem="nZU-jh-UGA" firstAttribute="height" secondItem="ntn-QE-4UN" secondAttribute="height" id="TEc-1G-n5F"/>
                    <constraint firstItem="h0t-Qf-K64" firstAttribute="leading" secondItem="ntn-QE-4UN" secondAttribute="trailing" id="YRu-oZ-jxf"/>
                    <constraint firstAttribute="trailingMargin" secondItem="nZU-jh-UGA" secondAttribute="trailing" id="d4o-G8-DPI"/>
                    <constraint firstItem="nZU-jh-UGA" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="2" id="dgA-VJ-YQo"/>
                    <constraint firstItem="h0t-Qf-K64" firstAttribute="height" secondItem="ntn-QE-4UN" secondAttribute="height" id="efw-ty-1Kv"/>
                    <constraint firstItem="nZU-jh-UGA" firstAttribute="leading" secondItem="h0t-Qf-K64" secondAttribute="trailing" id="gdc-xQ-y56"/>
                    <constraint firstItem="ntn-QE-4UN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="nYR-wS-1TC"/>
                    <constraint firstItem="nZU-jh-UGA" firstAttribute="width" secondItem="ntn-QE-4UN" secondAttribute="width" id="skl-EQ-V2D"/>
                    <constraint firstItem="ntn-QE-4UN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="2" id="x4n-uT-vyc"/>
                </constraints>
            </tableViewCellContentView>
            <accessibility key="accessibilityConfiguration" identifier="cellReuse"/>
            <connections>
                <outlet property="joinBtn" destination="nZU-jh-UGA" id="V4Q-02-hhk"/>
                <outlet property="teamNaLab" destination="ntn-QE-4UN" id="e1L-nb-44A"/>
                <outlet property="teamNumLab" destination="h0t-Qf-K64" id="vlU-Oe-B0q"/>
            </connections>
            <point key="canvasLocation" x="287" y="308"/>
        </tableViewCell>
    </objects>
</document>
